#centerColumn {
    width: auto;
}
#centerColumn.noBG
{ background: none; }

#centerColumn.noBG a
{ line-height: 1.5; }

#centerColumn #showingResults
{ width: 100%; color: #AAA; font-size: 20px; padding: 0px 0 0 0; }

#centerColumn #showingResults h1
{ color: #777; font-size: 18px; font-weight: normal; padding: 0; line-height: 1.2; }
#centerColumn #showingResults h2 {
    clear: none;
    color: #999;
}
#centerColumn h3
{ clear: left; margin: 3px 14px 11px 4px; border-bottom: 1px solid #ddd; padding-bottom: 2px; }
#centerColumn h3 a
{ color: #666; font-size: 12px; font-weight: normal; line-height: 1.2;}

#centerColumn #showingResults p span
{ color: #C00; }

#centerColumn #compareControls
{ float: left; width: 100%; height: 25px; position: relative; border-top: 1px solid #CCC; height: 25px; padding: 5px 0 0 0;  }

#centerColumn #compareControls a img
{ position: absolute; right: 0; }

#centerColumn .productWrapper
{ position: relative; width: 122px; height: 333px; float: left; padding: 0 13px 0 13px; margin: 25px 4px 15px 0;}

#centerColumn .productWrapper a:hover {
    text-decoration: none;
}
#centerColumn .productImage
{ position: absolute; top: 25px; text-align: center; width: 120px; }

#centerColumn a .productName
{ position: absolute; top: 130px; color: #000; font-weight: bold; height: 19px; width: 133px; overflow: hidden; line-height: 14px; padding: 6px 5px 10px 5px; }

#centerColumn .productWrapper.compare
{ position: relative; width: 122px; height: 242px; float: left; padding: 14px 13px 0 13px; margin: 5px 5px 5px 0; border:1px solid #e7e7e7; box-shadow:0 0 2px 0 rgba(50, 50, 50, 0.19); }

#centerColumn .productWrapper.liked
{ background-color: yellow; }

#centerColumn .productWrapper .checkBox
{ position: absolute; top: 8px; left: 45px; text-align: center; }

#centerColumn .productWrapper .checkBox span
{ position: absolute; top: 0; left: 20px; font-size: 10px; }




#centerColumn .productWrapper .like
{ position: absolute; top: 5px; left: 35px; text-align: center; }

#centerColumn .productWrapper .like button
{ width: 88px; height: 22px; margin: 0 0 0 0; border: none; font-size: 10px; color: #444; background: url('http://i.mysimon.com/images/styles/like/like_this_dfll.jpg') no-repeat; padding: 3px 3px 5px 10px;}

#centerColumn .productWrapper .like button:hover
{ background: url('http://i.mysimon.com/images/styles/like/liked_dfll.jpg') no-repeat;  }

#centerColumn .productWrapper .like button.liked
{ background: url('http://i.mysimon.com/images/styles/like/liked_dfll.jpg') no-repeat; }

#centerColumn .productWrapper p.prodID
{ position: absolute; font-size: 9px; top: 0; left: 0; }

#centerColumn .productWrapper.compare .productImage
{ position: absolute; top: 35px; text-align: center; width: 120px; }

#centerColumn .productWrapper.compare  a .productName
{ position: absolute; top: 140px; color: #000; font-weight: bold; height: 43px; width: 133px; overflow: hidden; line-height: 14px; padding: 0; }

#centerColumn .rating
{ position: absolute; left: 7px; top:175px; padding: 5px 0 0 0; }

#centerColumn .offers
{ position: absolute; top: 190px; left: 8px; font-size: 11px; color: #000; width:130px; line-height: 14px; padding: 6px 3px 10px 0;  }

/*#centerColumn .offers:hover
    { min-width: 130px; width: 150px; z-index: 4000; background: #FFF; }*/

#centerColumn .offers li
{ padding: 0 0 3px 0; border-bottom:1px solid #EEE; }

#centerColumn .offers li.logo
{ border-bottom: none; }

#centerColumn .offers li a .vendor
{ color: #000; }

#centerColumn .offers li a .price
{ color: #C00; }

#centerColumn .offers li a:hover span
{ text-decoration: underline; }

#centerColumn .description
{ position: absolute; top: 175px; left: 10px; font-size: 11px; width: 124px; height: 100px; overflow: hidden; }

#centerColumn a .description
{ position: absolute; color: #333; top: 178px; left: 8px; font-size: 11px; width: 124px; overflow: hidden; }

#centerColumn .productPrice
{ position: absolute; bottom: 5px; left: 4px; font-size: 11px; padding: 5px 0 0 0; height: 60px; width:140px; text-align: center; background-color: #F44336; }

#centerColumn a:hover .productPrice
{ background-color: #EF5350; }

#centerColumn .productPrice .top
{ float: left; font-size: 12px; width:100%; text-align: center; color: #FFF !important; }

#centerColumn .productPrice .top.empty
{ height: 3px; }

#centerColumn .productPrice .middle
{ float: left; padding: 0 0 0 3px; font-size: 16px; font-weight: bold; width:97%; text-align: center; color: #FFF !important; }

#centerColumn .productPrice .bottom
{ float: left; padding: 0 0 0 3px; font-size: 11px; width:97%; height: 25px; overflow: hidden; line-height: 1.1; text-align: center; color: #FFF !important; }

#centerColumn #relatedSearchTermsWrapper
{ float: left; width: 100%; }

#centerColumn #relatedSearchTermsHeader
{ width: 200px; height: 30px; padding: 8px; margin: 0 0 10px 10px; background: #F5F5F5 none repeat scroll 0 0; }

#centerColumn #relatedSearchTermsHeader h3
{ color: #333333; font-size: 13px; font-weight: bold; padding: 7px 0 0 7px; }

#centerColumn #relatedSearchTerms
{ padding: 0 0 0 15px; margin: 0 0 10px 0; }

#centerColumn .productWrapper.outOfStock {}

#centerColumn .productWrapper.outOfStock .productPrice
{ background: none; color: #999 }

#centerColumn .productWrapper.outOfStock a .productPrice .top,
#centerColumn .productWrapper.outOfStock a .productPrice .middle,
#centerColumn .productWrapper.outOfStock a .productPrice .bottom
{ color: #777 !important; }

#centerColumn .productWrapper.outOfStock a:hover .productPrice
{ background: none; }

#leftColumn li.more
{ display: none; background-color: none; }

#leftColumn #price_range
{ position: relative; margin: 5px 0 0 0; }

#leftColumn #price_range .price
{ height: 17px; width: 50px; padding: 0 0 0 10px; border: 1px solid #999; background: url('http://i.mysimon.com/images/utilityImages/dollarSign.jpg') -3px -2px no-repeat; border-radius: 3px; color: #555; font-size: 13px; }

#leftColumn #price_range #go
{ cursor: pointer; position: absolute; top: -1px; right: 5px; height: 25px; width: 28px; border: none; background: url('http://i.mysimon.com/images/styles/button_small_gray_arrow.gif') no-repeat;  }

.box
{ position: relative; width: 195px; padding: 0; margin: 0 0 10px 0; font-size: 12px; }

.box .boxTop
{ background: #efefee url('http://i.mysimon.com/images/fd/pastiche/sidenav/relatedsearch_gray_top_172.gif') no-repeat; height: 7px; }

.box .boxBottom
{ background: #efefee url('http://i.mysimon.com/images/fd/pastiche/sidenav/relatedsearch_gray_bottom_172.gif') no-repeat; height: 7px; }

.box h3
{ margin: 0 8px; padding: 0 0 5px 0; font-weight: bold; color: #666; }

.box p
{ padding: 0 0 5px 13px; margin: 0; }

.box ul
{ list-style: none; padding: 2px 0 0 9px; margin: 0; }

.box li
{ padding: 0 0 3px 0; }

.box img.X
{ margin-top: 4px; padding-right: 3px; }

.box ul a
{ list-style: none; padding: 0; margin: 0; font-size: 12px; }

#matchingRelatedCategories ul
{ margin-top: 7px; }

#relatedSearches, #filters
{ background-color: #efefee; }

#relatedSearches  h3
{ border: none; }

#matchingShoppingPicks
{ padding-top: 8px; padding: 0 0 10px 0; border-bottom: 1px solid #CCC; }

#matchingShoppingPicks ul
{ margin-top: 2px; }

#matchingConsumerReports
{ background: url('http://i.mysimon.com/images/styles/search_result_cr.gif') no-repeat top left; padding-top: 8px; padding: 0 0 10px 0; border-bottom: 1px solid #CCC; }

#matchingConsumerReports ul
{ margin-top: 7px; }

#leftColumn #madison
{ padding: 10px 0 0 0; }


.productWrapper .productDesc{
    display: none;
    background: none repeat scroll 0 0 white;
    height: 111px;
    left: 0;
    margin: 5px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: -16px;
    z-index: 9999;
    font-size: 12px;
    color: #333;
}

.productWrapper:hover .productDesc{
    display: block;
}

/* mySimon */